.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
.grid .gallery-list .item_img {
  margin-right: 20px !important;
}
h2,
h3 {
  font-size: 30px !important;
  line-height: 36px !important;
}
h4 {
  font-size: 22px !important;
}
.sequence-slider > .sequence-canvas li > .info {
  top: 18px !important;
}
.sequence-slider > .sequence-canvas li > .info .camera_caption {
  text-align: right !important;
}
.sequence-slider > .sequence-canvas li > .info .camera_caption img {
  margin-right: 8% !important;
}
.sequence-slider > .sequence-canvas li > .info .camera_caption h2 {
  padding-top: 0 !important;
}
.gallery-slider.camera_wrap {
  max-height: 252px !important;
}
.gallery-slider .camera_wrap .camera_fakehover {
  width: 460px !important;
  height: 252px !important;
}
.gallery-slider .camera_thumbs {
  width: 480px !important;
}
.gallery-slider .camera_thumbs .camera_thumbs_cont li {
  height: 70px !important;
  width: 140px !important;
}
